<?php
/* @var $this ProductDownloadableController */
/* @var $model ProductDownloadable */

$this->breadcrumbs=array(
	'Product Downloadables'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List ProductDownloadable', 'url'=>array('index')),
	array('label'=>'Manage ProductDownloadable', 'url'=>array('admin')),
);
?>
<div style="width: 99%; padding-left:2%;" id="headlines">
        <img width="12" height="7" class="right5" src="images/admin/bg.png">New Product Downloadable Item</div>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>